Subject: Re: (urth) DOORS: Tina and other another doll

From: John Vik <johnvik at mindspring.com>
Date: Fri, 24 Jan 2003 07:25:00 +0000

I hope I'm not pushing through a grown-over and old road but I remember
towards the end of TSOTT when the sailor accosts Severian and rails about
his (lost?) doll.  Many years ago I memorized this speech to use as an
audition piece, and no I didn't get the part, but I do remember all the
blank looks I got.  Is there a connection here with Tina, or am I way, way
off base?  Also many years ago, at a book-signing at the University
Bookstore in Seattle, I asked Mr. Wolfe what Malicapata meant.  I told him
all the connections/associations that I had found and he nodded and smiled
and said, "Keep trying."  And it seemed that he said it in a significant
way.  But, as life goes, I was never able to follow up.

First Urth List Comment!
John Vik

--